langcode: en
status: true
dependencies:
  config:
    - field.field.node.faq.body
    - field.field.node.faq.field_detailed_question
    - node.type.faq
  module:
    - path
    - text
id: node.faq.default
targetEntityType: node
bundle: faq
mode: default
content:
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_detailed_question:
    type: text_textarea
    weight: 1
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 2
    settings: {  }
    third_party_settings: {  }
  body:
    type: text_textarea_with_summary
    weight: 3
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
hidden: {  }